/* Place your CSS styles in this file */

	body {
        background-color: rgb(211, 238, 247);
        color: black;
        border-bottom: 0%;
        margin: 0%;
        height: 1400px;
        border-inline-width: flex;
        background: linear-gradient(141deg, #c0e6e4 0% #c4dadd 51%, #b4dae7 85%);

    }
    .header {
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        background-color: lightskyblue;
        padding: 30px;
        margin: 5px;
        border: 5px outset green;
        font-weight: bold;
    }

    .h1 {
        grid-area: span;
        background-color: rgb(226, 226, 191);
        font-weight: bold;
        text-align: center;
        padding: 15px;
        margin: 10px;
        border: 5px outset green;

    }

    .ull1 {
        grid-area: span;
        float: left;
        background-color: antiquewhite;
        text-align: left;
        padding: 30px;
        margin: 10px;
        border: 5px outset rgb(51, 51, 24);
    }


    .ull2 {
        grid-area: span;
        float: left;
        background-color: rgb(226, 179, 118);
        text-align: left;
        padding: 30px;
        margin: 10px;
        border: 5px outset rgb(51, 51, 24);
    }

   .ull3 {
        grid-area: span;
        float: left;
        background-color: rgb(185, 211, 245);
        text-align: left;
        padding: 30px;
        margin: 10px;
        border: 5px outset rgb(51, 51, 24);

    }  .ull4 {
        grid-area: span;
        float: left;
        background-color: rgb(241, 236, 185);
        text-align: left;
        padding: 25px;
        margin: 10px;
        border: 5px outset rgb(51, 51, 24);
        
    }

       .ull5 {
        grid-area: span;
        float: left;
        background-color: rgb(213, 238, 213);
        text-align: left;
        padding: 25px;
        margin: 10px;
        border: 5px outset rgb(51, 51, 24);
        
    }
    

        .ull5 {
        grid-area: span;
        float: left;
        background-color: rgb(213, 238, 213);
        text-align: left;
        padding: 25px;
        margin: 10px;
        border: 5px outset rgb(51, 51, 24);
        
    }


       .ull6 {
        grid-area: span;
        float: left;
        background-color: rgb(213, 238, 213);
        text-align: left;
        padding: 25px;
        margin: 10px;
        border: 5px outset rgb(51, 51, 24);
        
    }


    .ul {
        grid-area: span;
        font-weight: bold;
        padding: 25px;
        margin: 10px;
    
    }
    
    .phno {
        float: left;
        grid-area: span;
        text-align: left;
        position: fit-c0ntent;
        bottom: 0px;
        height: fit-content;
        width: fit-content;
         font-weight: bold;
        padding: 2px;
        margin: 1px;
        border: 1px outset black;

    }

     .addrs {
        float: right;
        grid-area: span;
        position: fit-content;
        bottom: 0px;
        text-align: fit-content;
        height: fit-content;
        width: fit-content;
         font-weight: bold;
        padding: 2px;
        margin: 1px;
        border: 1px outset rgb(39, 8, 8);

    }

    .footer {
        grid-area: span;
        bottom: 0;
        position: fixed;
        height: fit-content;
        width: 100%;
        padding: 2px;
        margin: 5px;
        border-bottom: 0px;
        background-color: rgb(180, 238, 180);
        border: 5px outset lemonchiffon;
        
    }